Subject: Re: [Gen-art] Gen-ART review of draft-ietf-netext-pd-pmip-11

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Sat, 02 Nov 2013 17:56:16 +0100

Hi Martin,

On Tue, 2013-10-29 at 09:36 -0700, Martin Thomson wrote:

(some text skipped)
> > [Authors] We summarize what the document is defining in the
> > Introduction:
> >
> > "   This specification defines extensions to the Proxy Mobile IPv6
> >    protocol for allowing mobility support to the mobile networks
> >    attached to a mobile router.  The mobile router can request the
> >    mobility entities in the Proxy Mobile IPv6 domain for one or more
> >    delegated IP prefixes using DHCP Prefix Delegation extensions
> >    [RFC3633], or through other means such as static configuration, or
> >    access technology specific mechanisms."
> 
> That's higher level than I was hoping for.  This says "extensions"
> without specifying what those extensions are for.  It's a small thing,
> but you only need to say that you define an extension parameter for
> carrying prefix information in proxy binding update and proxy binding
> answer messages.

[Authors] We will add some additional text in -12 to address your
comment.

[...]

> >> Expand acronyms.
> >
> > [Authors] Which acronyms are you referring to? in the text or in the
> > figure 2?
> 
> The figure.

[Authors] PBU and PBA will be expanded in the figure in -12.

Thanks!

Carlos

---

From: Jari Arkko <[email-masked]>
Date: Wed, 20 Nov 2013 15:54:13 -0300

Thank you for the review and updates!

I have balloted no-obj for this document.

Jari

On Nov 2, 2013, at 1:56 PM, Carlos Jesús Bernardos Cano <[email-masked]> wrote:

> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art